<?php
$z[0]=Array("field","元龟寺,元龟寺介绍,秀屿区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","元龟寺元龟寺坐落在秀屿区东峤镇下屿村南侧的红屿，是广化寺下属寺院。寺背靠满山树林的金莲山，面朝一望无际的盐滩。金莲山草木茂盛，鸟语花香，四周海滩环绕，气候湿润，空气清新。元龟寺创建于清代乾隆戊子年（公元1768年），由出家广化寺的善和禅师创建，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","元龟寺_秀屿区元龟寺旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　元龟寺\n</p><p>　　元龟寺坐落在秀屿区东峤镇下屿村南侧的红屿，是广化寺下属寺院。寺背靠满山树林的金莲山，面朝一望无际的盐滩。金莲山草木茂盛，鸟语花香，四周海滩环绕，气候湿润，空气清新。\n</p><p>　　元龟寺创建于清代乾隆戊子年（公元1768年），由出家广化寺的善和禅师创建，奉祀释迦牟尼、观音等佛像。曾经拥有十多人僧众，因历史原因致寺院夷为平地。于1985年由广化寺侨僧圆明法师、定海法师助款重建大雄宝殿和大悲殿。元龟寺创建于清代乾隆戊子年（公元1768年），由出家广化寺的善和禅师创建，奉祀释迦牟尼、观音等佛像。曾经拥有十多人僧众，因历史原因致寺院夷为平地。于1985年由广化寺侨僧圆明法师、定海法师助款重建大雄宝殿和大悲殿。\n</p><p>　　1993年后，由上辉和尚和下屿村等善男信女续建双侧护厝、围墙及山门，使寺院初具规模。</div><br clear=all>",546,1303);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014344259520-460J.gif",1305,1392);
$z[7][4]['name']="litpic";

?>